different versions

macara

Active member
#1
Hi,

I installed new webserver and used PHP7 and MySQL 5.7.17, however; my current site is on older versions php5.4 and MySQL 5.5.54

is that will cause any problems when I migrate to the new server?

Thanks
 
Top